Loading...
Searching...
No Matches
AVDOVIDmLevel6 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | max_luminance
uint16_t | min_luminance
uint16_t | max_cll
uint16_t | max_fall

## Detailed Description

Definition at line 240 of file dovi_meta.h.

## Field Documentation

## max_luminance

uint16_t AVDOVIDmLevel6::max_luminance

Definition at line 242 of file dovi_meta.h.

## min_luminance

uint16_t AVDOVIDmLevel6::min_luminance

Definition at line 243 of file dovi_meta.h.

## max_cll

uint16_t AVDOVIDmLevel6::max_cll

Definition at line 244 of file dovi_meta.h.

## max_fall

uint16_t AVDOVIDmLevel6::max_fall

Definition at line 245 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h